﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10024</returnedtypecode>
  <savedqueryid>{5e9882ff-60ad-436b-bf74-ed222da06614}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10024" jump="a422_orgcontrol" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_orgcontrolid">
        <cell name="a422_orgcontrol" width="150" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_orgcontrol</column>
      <column>createdon</column>
      <ascend>a422_orgcontrol</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_orgcontrol">
        <attribute name="a422_orgcontrol" />
        <attribute name="createdon" />
        <order attribute="a422_orgcontrol" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_orgcontrolid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Organization Controls" languagecode="1033" />
  </LocalizedNames>
</savedquery>